.row {
  margin-left: -20px;
  *zoom: 1;
}

.row:before,
.row:after {
  display: table;
  line-height: 0;
  content: "";
}

.row:after {
  clear: both;
}

[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

.span12 {
  width: 940px;
}

.span11 {
  width: 860px;
}

.span10 {
  width: 780px;
}

.span9 {
  width: 700px;
}

.span8 {
  width: 620px;
}

.span7 {
  width: 540px;
}

.span6 {
  width: 460px;
}

.span5 {
  width: 380px;
}

.span4 {
  width: 300px;
}

.span3 {
  width: 220px;
}

.span2 {
  width: 140px;
}

.span1 {
  width: 60px;
}

	.boxed_container { max-width: 1000px !important; }
	.side .testimonial {width:338px}
	
	.client-pic,
	.client-pic a,
	.client-pic img {	
		width: 160px;
		height: 130px;
	}
	
	.clients-list img {width: 148px; height: 111px;}
	
	.side .clients-list img {width: 167px; height: 125px;}
	.side .clients-list .entry_image:nth-child(6n) {margin-right:10px;}
	.side .clients-list .entry_image:nth-child(4n), .side .clients-list .entry_image:nth-last-child(1) {margin-right:0;}
	

	ul.mobile-menu > li > a {
		padding: 15px 18px 15px 18px;
		background:rgba(0, 0, 0, 0.03);
	}
		
	.widget_search input[type="text"] {width:170px}
		
	.blog_list .entry_post, .entry_posttitle {width:600px;}
	
	.widget_flickr ul.flickr li img {width:55px; height:55px;}
	
	.portfolio-normal .portfolio-item,
	.portfolio-portrait .portfolio-item,
	.portfolio-masonry .portfolio-item {width: 217px;}
	
	
	
	.side .portfolio_content {width:700px;}
	.side .portfolio_meta {width:700px;}
	.side .portfolio_description {width:50%; margin-right:20px; float:left}
	.side .related-projects-wrap {width:700px;}
	
	.blog-recent-item .entry_post 
		{
		width:210px;
		float:right;
		}
	
	.portfolio-portrait .portfolio-image,
	.portfolio-portrait .portfolio-image a,
	.portfolio-portrait .portfolio-image img {
		height: 280px;
	}
	
	#home-portfolio-list { margin-right:-15px; padding-left:5px;position: relative;}
	
	#home-portfolio-list .portfolio-image,
	#home-portfolio-list .portfolio-image a,
	#home-portfolio-list .portfolio-image img {
		height: 150px;
	}